What is python(abi)?

Discussion in 'Python' started by Mandy.Lialie, Oct 13, 2006.

  1. Mandy.Lialie

    Mandy.Lialie Guest

    Hi,
    I have searched for quite a long time, but still can't get it.
    When I install YUM or others, it embarrasses me.
    That says python(abi) = 2.4 is need.

    Previous I install python 2.4, then install 2.5 to have a try.
    Both work well. And build wxPython successfully with 2.5.
    OS: FC5

    Any help?
    Thanks.
     
    Mandy.Lialie, Oct 13, 2006
    #1
    1. Advertisements

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Brett E.
    Replies:
    0
    Views:
    787
    Brett E.
    Jul 25, 2003
  2. Steven T. Hatton

    Is this ABI thing important?

    Steven T. Hatton, Jun 3, 2004, in forum: C++
    Replies:
    13
    Views:
    1,145
    Mike Smith
    Jun 5, 2004
  3. Vijai

    ABI related question

    Vijai, Sep 22, 2004, in forum: C++
    Replies:
    2
    Views:
    573
    Greg Comeau
    Sep 22, 2004
  4. Mandy.Lialie

    What is python(abi)?

    Mandy.Lialie, Oct 12, 2006, in forum: Python
    Replies:
    0
    Views:
    405
    Mandy.Lialie
    Oct 12, 2006
  5. Ioannis Vranos

    python(abi)

    Ioannis Vranos, Nov 12, 2006, in forum: Python
    Replies:
    1
    Views:
    961
    Fredrik Lundh
    Nov 12, 2006
  6. Koen

    Unions, storage, ABI's

    Koen, Feb 10, 2005, in forum: C Programming
    Replies:
    10
    Views:
    629
    Keith Thompson
    Feb 11, 2005
  7. =?iso-8859-1?q?Ernesto_Basc=F3n?=

    ABI backward compatibility

    =?iso-8859-1?q?Ernesto_Basc=F3n?=, Oct 31, 2006, in forum: C++
    Replies:
    2
    Views:
    366
    =?iso-8859-1?q?Ernesto_Basc=F3n?=
    Nov 2, 2006
  8. sagarnikam123
    Replies:
    0
    Views:
    351
    sagarnikam123
    Aug 14, 2012
Loading...